<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('activity_share_refunds', function (Blueprint $table) {
            $table->tinyInteger('check')->default(0)->comment("是否需要审核 0:需要 1:不需要")->after("type");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('activity_share_refunds', function (Blueprint $table) {
            $table->dropColumn("check");
        });
    }
};
